App\Soap\reynolds\src\ReyIServicePartsInventory\ApplicationAreaAType:
    properties:
        sender:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
        creationDateTime:
            -
                NotNull:
                    groups:
                        - xsd_rules
        bODId:
            -
                NotNull:
                    groups:
                        - xsd_rules
        destination:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
